#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-AbU8XU3fDpDDNjFy8ocF0s
key:                  yesod-1.6.2.1-AbU8XU3fDpDDNjFy8ocF0s
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  357d8825bd8f7111da9853ecdc16e1dd
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-AbU8XU3fDpDDNjFy8ocF0s
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-CFJgRIPCaRIlA7FWTuchq
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-CfZTGS4VbSlJTpND7qw5hj
    shakespeare-2.1.0.1-7DsvLyoHxitCFiPxXkgcPM
    streaming-commons-0.2.2.6-jcYKBw8hvVDZFM52PYkMU
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    wai-3.2.4-Jj7f5kmfsu4CxnML6tODkh
    wai-extra-3.1.15-JH7p4iH3jEkF0vlNvcOcwb
    wai-logger-2.5.0-BoH0rG28ju79XUnwoAj1us
    warp-3.3.30-4I1htMh3P0I7vWtV4HYezH
    yaml-0.11.11.2-BRTBXM8rWJ4HZhoVJvZUmw
    yesod-core-1.6.26.0-676a8JHq5bmDEUZDYYbTSK
    yesod-form-1.7.6-7i3E780jIbcKq2DrO0R6Hg
    yesod-persistent-1.6.0.8-7LTY7LJ3KoaCYOAbaeWV4z

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

